using UnityEngine;

namespace Assets.Source.Core.Interfaces
{
    public interface IValidatable
    {
        void Validate();
    }

    public interface IGOValidatable
    {
        void Validate(GameObject source);
    }
}
